name: test-conda-env-py3
channels:
- conda-forge
- nodefaults
dependencies:
- git
- numpy

# to avoid conflict with system openmpi's libhwloc
- libhwloc=1
- pocl

- islpy
- pyopencl
- python=3
- gmsh
